body {
    height: 100%;
    margin: 0;
    padding: 0;
}
html {
    height: 100%;
}
#box {
    width: 100%;
    min-height: 100%;
    margin: auto;
}
#title {
    text-align: center;
    font-size: 80vmin;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}
